General Hints

Previous Next

WinAustalincludes a graphical user interface and the calculating nucleus Austal2000. The graphical user interface can be used to create and to modify interactively the input data for calculations. It can be used also to start calculations and to display the calculation results graphical.

The calculating nucleus Austal2000 is completely containedin the program packageofWinAustalProor is free to download under http://www.austal2000.de/en/home.html . The required download files are:

1. 'Programmes for Windows', (the version with Microsoft-Compiler works faster!)
2. 'Inventory of roughness lengths'
It is also to recommend:
3. 'A handbook for AUSTAL2000'
4. 'Calculation examples with results'
5. 'Calculation examples of odour dispersion with results'
6. 'Calculation examples of flow around buildings with results'
In order to evaluate odour dispersion calculation results, download the following file:
7. 'Programme to analyseodour dispersion calculations' under http://www.austal2000g.de/austal2000g.htm

All archives 1. - 3. and 8. should be opened and the contents should be placed into the directory of WinAustal.exe.

Important Note: The calculating nucleus Austal2000 was created by the engineering office Janicke ( http://www.janicke.de/de/home.html ).
If you have questions considering the calculating nucleus AUSTAL2000, send an E -mail to info@austal2000.de .
Questions considering odour dispersion can be sent to: info@austal2000g.de .

If you have any questions considering the graphical user interface WinAustal, please contact

IngenieurbüroLohmeyer GmbH & Co. KG
Tel.: +49(0)721/62 510 -40
Fax: +49(0)721/62 510 -30
Email: info.software@lohmeyer.de

Important Information before starting:

At the very least the following parameters has to be defined for the dispersion calculation:

· wind data (dispersion category statisticsAKS or time series AKTerm),

· the calculation area (roughness length or Gauss/Krueger coordinates or/and calculation grid)

· and also emission source information.

This information has to be urgently entered in the WinAustal.

Every project should have its own directory, because the configuration data file must always have the name 'Austal2000.TXT'.
A dispersion calculation with Austal2000 is only possible if an external Wind data file is available.
By pressing the key F1 you can call Help functions.

IMPORTANT NOTE: For all decimal numbers, which will be entered into the edit fields of WinAustal, the decimal separator has to be a point. It is helpful to set 'point' for decimal separator and 'comma' for digit groups in 'Regional Options' of the Windows system controls in the record card 'Numbers'.

Basic information about the functions of WinAustal-graphical user interface you can find in the programme control helping side by clicking Program Control.

QuickIntroduction withexample.


Program Control

The programme control and initialization of input and output windows take place in the menu bar via mouse click. Clicking on selected sub items opens the accordant windows. Some of these functions are also available with speed buttons, which positioned under the main menu. Moving the mouse over the speed buttons will cause the functions' names appear. For more information, press the F1 (Help Key) in the input fields.

The contents of the record cards for a calculation must be filled out in the window Calculation Parameters. At least one input file of meteorology should be set in record card 'Calculation Parameters', theRoughness Length or thePoint of Originin the record card Calculation Area and coordinates, height and Emission Ratefor at least one emission source in the record card Sources.

More:

Menu Bar

Toolbars


Menu Bar

More:

File

Edit

Start

Protocol

Results

Schema

Window

Help


File

More:

New project:

Open project:

Save project:

Save project as:

Close project:

Load backround map:

Delete backround map:

Add layer:

Georeference:

Load building inventory:

Save building inventory:

Delete building inventory:

Rasterize building inventory as raster file:

Printer Setup:

Print:

Export graphic:

Export shape:

Language:

Character set:

Close:


New project:

Creates a project folder with a new configuration file ‚Austal2000.txt‘. At first select a directory to define the storage location for the project.It’s necessary to select a coordinate reference system. You have the choice of 2 different coordinate systems Gauss-Krüger coordinate system with Bessel ellipsoid and Potsdam datum or UTM (Universal Transverse Mercator) with WGS84 ellipsoid. Finally the window ‘calculation parameters’ opens to specify project related information. You can access this function by clicking on the ‘New’ Button of the Standard Toolbar.


Open project:

This window allows the user to select and open the configuration file 'Austal2000.txt'. A current directory can be displayed by clicking it. If [name].txt-files are available, the names appear in the window. If the file exists in another directory, it can be searched and selected with Windows usual functions (click the record card symbol with arrow).

The file name is 'Austal2000.txt'. Each project should be filed in a separate directory, because the configuration file must always have the name 'Austal2000.txt'.

The configuration file can be also opened with the second speed button from the left in the Standard Toolbar .The file content is visible on the display. Pressing the right mouse button opens a window (pop-up menu) with following contents:‘Switch to graphic mode‘, 'Calculation Parameters', 'Print' and 'Close'.


Save project:

The configuration file 'Austal2000.txt' will be saved in the current directory. In case of saving a new project the first time, the window 'Project Save As' will be called automatically. The function 'Save' is also possible by clicking on the 3rd button in the Standard Toolbar (folder symbol).


Save project as:

The configuration file 'Austal2000.txt' can be saved in this window. A current directory will be displayed by calling it. If the [name].txt files are available, they will appear in the window.

Each project should be filed in a separate directory, because the configuration file must always have the name 'Austal2000.txt'. The directory can be searched and selected with Windows usual functions (click the record card symbol with arrow) or it can be created (click the record card symbol).

The function 'Save As' is also accessible by clicking on the 4th speed button in the Standard Toolbar (folder with floppy disk symbol). In case of saving a new project the first time, the menu 'Project Save As' will be called automatically.


Close project:

The current project can be closed.


Load backround map:

In this window a background map can be selected and opened. The files with the format (bmp, jpg, tif, emf, wmf) will be taken into account.

This function is just activated, whether the height and coordinates of at least one source is set or the calculation area is defined directly. Furthermore the graphic mode must be activated.

After the map has been loaded, the map appears at the bottom of the initialized calculation grid and below the emission source. To overlay the map and the emission source and the calculation grid, it is necessary to make a 'Georeferencing' of the map. If an empty working window or a special error message appears on the display after loading the map, it is useful to adapt the reference coordinates of the calculation grid. If the coordinates of the calculation grid don't accord to them of the map, that means the distance between the coordinates is too wide. A georeference is necessary here.


Delete backround map:

Removes a loaded backround map.


Add layer:

With this function geo data in certain formats (.shp, .dxf, .mif., .dbf, .csv) can be added as a layer in the graphic mode. In case of loading data in the formats .dbf or .csv an initial window opens to define the columns which contain the x- and y-coordinates. Finally the data is displayed you can remove the layer by right clicking as well. Please keep in mind that it’s not possible to edit the loaded data.


Georeference:

Enables a method to georeference a loaded backround map.This function is just activated, whether the height and coordinates of at least one source is set or the calculation area is defined directly. Furthermore the graphic mode must be activated. WinAustal uses a 3-point-georeference, which requires coordinates of the location of three known points on the map. WinAustal allocates the pixel coordinates to the local metric coordinates. More information is available in the window 'Georeferencing‘.


Load building inventory:

Loads an existing building inventoryfile [Name].bln in order to edit it and to extend it respectively. To consider the buildings in the calculation, it’s necessary to rasterize it as a grid file later.


Save building inventory:

Saves the current building inventory. The file [Name].bln will be created so in the current directory or a selected one.


Delete building inventory:

Closes the opened current building inventory file and removes the building inventory.


Rasterize building inventory as raster file:

An opened building inventory can be rasterized into a grid file [Name].dmna, which is readable from AUSTAL2000. This grid file includes information about all the three dimensions with a resolution of 1 m and is independent of the currend calculation grid. However, the same Gauss-Krueger coordinates must be entered on the top of the grid file like for the point of origin in the configuration file Austal2000.txt.


Printer Setup:

Fixes the settings of the printer.


Print:

Prints the content of the current configuration file 'Austal2000.txt'.


Export graphic:

Opens the printing page setup to export the graphic view as a map.Diverse layout options can be used. Header and Footer can be included and edited. North arrow, legend and a scale bar are displayed by default and can be placed individually by drag and drop. If you want to change the size of these objects, scale them by dragging corner. In the Legend Properties you can activate or disactivate the display of the layers. Furthermore it’s possibleto change the symbology for each layerby clicking on the actual symbol. The caption can be edited as well as the captions font. Double clicking on the scale bar opens the scale options. More informations are available in the window graphic presentation of result file .


Export shape:

Converts the files of an opened horizontal section into a ESRI shape file [Name].shp in order to present the results in GIS. Depending on the type of the layer, you want to export, a point-, line- or polygon shape file will be generated.


Language:

Changes the language setting for the user interface. It’s possible to choose between English, German and Turkish.The user interface is adapted after a restart of the program.


Character set:

Allows to change the character set. ISO 8859-1 is generally intended for western european languages. UTF8 represents every character in the Unicode character set, which can be used for most of the world's writing systems. The user interface is adapted after a restart of the program.


Close:

Closes the programme WinAustal. It can be also closed using the keys: Alt + F4 as well as by clicking the cross at the top right of the display.Bearbeiten


Edit

More:

Calculation Parameters:

Text mode:

Graphic mode:


Calculation Parameters:

Opens the window 'Calculation Parameters', in which all important input data should be entered. Comments are available in the opened window ' Calculation Parameters ' by pressing the key F1 (Help ).


Text mode:

Displays theConfiguration File Austal2000.txtas text in the data view.


Graphic mode:

Displays the Configuration File Austal2000.txtas a graphic in the data view.


Start

More:

Start Austal2000 Calculation:

Start Batchjob:

Create AKS-File:

Create Topography File:

Create Time Series:

Creates Wind Field Library:

Assessment Area according to GIRL:

Calculate terrain slope:

Sum DMNA-files:

Cancel:


Start Austal2000 Calculation:

Starts the calculation of Austal2000 with the input data fixed in the selected Configuration File Austal2000.txt . For this purpose, the window 'Start Austal2000 Calculation' will be called, in which the project directory should be selected. The calculation will take some time. The calculation can be cancelled in the menu 'Start / Abort'. After the calculation has been carried out, the content of the 'Log File 'Austal2000.log' appears on the display. If a calculation has been already started several times, the information about the last calculation is placed at the bottom.

Information how to start calculation is available in the window ' Start Austal2000 Calculation' by pressing the key F1.


Start Batchjob:

Opens the window 'Batchjob'. A list of Austal2000 work directories, in which dispersion calculations should be started one after the next without a break, can be created with this window.


Create AKS-File:

With this menu item is the additional module started "RosePlot".
For more information on the program part " RosePlot " see RosePlot Help.


Create Topography File:

Opens the window 'Create Topography' File. At first the data source for the creation of the topo file shall be defined. Globe DEM50 or Google Earth can be chosen.

Google Earth

In case of Google Earth as the data source specify the storage location for the output file at first. Choose the coordinate system the topo file shall be referenced in. Keep in mind that the coordinate system you choose by creating a new project is preselected.

At next specify the coordinates of the center of the topo file. Use the button with the arrow on the right side to define the center directly with one click in Google Earth. The coordinate values will be adopted to the input fileds Latitude and Longitude.

Furthermore it’s obligatory to specify the area size and resolution of the topo file. The area size depends on the number and size of the boxes in x and y direction in meters. If the checkbox maximum resolution is ticked, the highest resolution possible will be used. Check the settings in Area information below. Finally click OK and the creation process starts. Pay attention that the creation can last for some minutes. The program will read out the height information from Google Earth. Thereby the actual map section will be shifted back and forth a number of times.

Globe DEM50

In case of Globe DEM50 as the data source it’s necessary to specify the location of an txt file, which contains information of available Raster files, in addition. The specification of the coordinates of the center and the area size of the raster file can be done analogical to Google Earth as source.


Create Time Series:

Creates the time series file 'Zeitreihe.dmna', when in the menu ' Calculation Parameters' an AKTerm is specified. Information is available in the window 'Time Series.dmna' by pressing the key F1.


Creates Wind Field Library:

Creates a wind field library, using a digital terrain model for a not plain terrain. Information is available in the help item 'Wind Field Library'.


Assessment Area according to GIRL:

Opens the window 'Conversion in Assessment Area according to GIRL' to convert the odour hour frequency in the odour result file for another assessment area.


Calculate terrain slope:

The slopes (unit: cm/m) are calculated from the terrain heights (unit: m). The terrain heights are read in from a file with format DMNA, Atkis(X, Y, height; without field names) or ArcInfo. The slopes are written to a DMNA file and can be visualized by using the menu item "Results | Horizontal sections concentrations". The calculation is performedwith the program "zg2s.exe".

The terrain heights of z(i-1,j) with z(i+1,j) and z(i,j-1) with z(i,j+1) are compared. The greater slope value is assigned to the point withindex z(i,j).

There are not enough values to determine the slopes for the points at the edge of the area. For this reason no slopes for these pointscan be found in the file.

The maximum value of the created file is equivelent to the value that is reported by AUSTAL2000 at the protocol file in brackets(comparison of the point after next).

“zg2s” is free software (Copyright 2005-2010 LANUV NRW, Germany) under the GNU PUBLIC LICENCE. “zg2s” comes with ABSOLUTELY NO WARRANTY.There are more informations to the GPL athttp://www.gnu.org/licenses/gpl.html.The version of this program is 2010-07-21.


Sum DMNA-files:

For further analysis of the result data arithmetic operations can be executed with WinAustal. Choose between addition, multiplication and division. It’s possible to add any number of input files. To specify the input files push the button in the column Directory/filename. The button remove deletes the entry of the selected file in the list. Finally define a directory and a name for the result file.


Cancel:

The current calculation from 'Austal2000' will be cancelled. After the calculation has been cancelled, the window 'Confirm' appears on the display. When it is confirmed ('Yes'), then the content of the 'Log File 'Austal2000.log' appears on the display.


Protocol

More:

Show:

Save:

Print:

Close:

Create protocol:


Show:

Opens the current 'Log File 'Austal2000.log' and opens the existing log file 'Austal2000.log' respectively in a directory, which should be selected.


Save:

Saves the current potentially updated 'Log File 'Austal2000.log'in the project directory.


Print:

Prints the content of the current file 'Austal2000.log'.


Close:

Closes the current log file 'Austal2000.log'.


Create protocol:

Creates the file 'Austal2000.log' which contains available information about the project..


Results

More:

Horizontal section of concentration:

Horizontal section of wind fields:

Time Series:

Analyse result DMNA-files:

Export Result as *.DAT:

Show Legend:

Close Legend:


Horizontal section of concentration:

Herewith the results of the concentrations and the statistical uncertainty can be displayed. This menu item opens the window Open ResultFile, in which the result file will be selected. Selecting a [Name].dmna file opens the window Graphic Presentation of Results. Further information can be called with the key F1 in the windows ‘Open Result File’ and ‘Graphic Presentation’.

The graphical result presentation shows colour filled raster of the calculation grid. The colours will be allocated to the concentration values in the legend. The colour scale of the concentrations can be edited with the pop-up menu item ‘Colour Scale’, which can be opened with a right mouse click.


Horizontal section of wind fields:

In case a wind field library has been created for a certain project, it’s possible to display the wind fields in various height levels as a graphic. Specify the dmna-file at first. Then select the height level and click on the button reading data. Finallypushthebutton'Show Graphic'.


Time Series:

Herewith a result file of time series will be selected, loaded and displayed as a line chart according to the 'Monitor Points'. These result files will be created, if monitor points are defined and a time series calculation is finished. Further information can be called with the key F1 in the windows ‘ Time Series Result File ’ and ‘Immission Time Series ’.


Analyse result DMNA-files:

A summary of all result files can be created with this function. The output file is an ESRI Shape file, which can be read by commonGIS Software. Initially it’s necessary to navigate to the Austal Result Path, the directory which contains the result files. All files will be listed in the table'Selection Substances'. By the use of the checkboxes in the first column you can select and deselect substances to specify whether a substance will be considered in the Export or not.

In the export setting you can define a number of boundary Boxes for all files, which will not be exported. Furthermore you can have the choice to export a Polygon Shape or Point Shape. Finally define a directory and a name for the result file.


Export Result as *.DAT:

Saves the result file as ASCII file with coordinates and concentration value.


Show Legend:

Opens the current legend for the graphic in one window. This function is also available in the pop-up menu (right mouse click in the graphic window).


Close Legend:

Closes the window of the legend. This function is also available in the pop-up menu (right mouse click in the graphic window).


Schema

More:

Load:

Save:


Load:

Opens the schema loading dialog with the options:

1. "Layer Settings", loads all color, font and size settings

2. "Legend", loads all legend settings

3. " Illust. settings", loads the setting for "Export Graphics" (eg north arrow position)

4. "Extend (Y) ", restores the saved view

5. " Conc. label posit.", restores concentration labels (flags)

6. " Backmap", loads the saved background map

NOTE: For items 4 to 6 is to pay attention to the project and coordinate dependence. Label positions and view are saved with with absolute coordinates. The points 1 to 3 are project- or coordinate independent.


Save:

Saves all project- or user specific settings in a WinAUSTAL schema file.


Window

Makes the various presentation possible on the display. With the sub item 'Overlapped', several opened windows can be placed overlapped and one after another. The window size is to set in the headline at the top right. If you click on the rectangle symbol, the window will have the size of the display. Two rectangles mean, the window will have a part of the display size.


Help

More:

Display Help:

Display the whole Help Text:

Austal2000 handbook:

Send error report:

Reset WinAustal:

About WinAustal:


Display Help:

Displays thehelpwindow.


Display the whole Help Text:

Displays the entire help text before printing it.


Austal2000 handbook:

Displays the official program documentation of the dispersion calculation model Austal2000.


Send error report:

Sendsall error messages, which were written in the error log-file to a staff member of Lohmeyer Consulting Engineers.


Reset WinAustal:

Resets all settings to the initial point.


About WinAustal:

Displays an information about the software producer.


Toolbars

Toolbars allow fast access to frequently used program functions. It’s possible to arrange the toolbars with drag & drop individually on the user interface.

More:

Standard Toolbar

View Toolbar

Edit Toolbar

Google Toolbar

Find Toolbar

KML Toolbar


Standard Toolbar

9

The Standard Toolbar allows fast access to standard functions.

1. "New"

2. "Open"

3. "Save"

4. "Saveas"

5. "Print"

6. "Help"

7. "Calculation Parameters"

8. "3D -Viewer"

9. "Google Earth"


View Toolbar

In the graphic mode certain tools in a View Toolbar are available. It provides functions for the navigation one the map (1-8) as well as display attributes (9) or save Layer as Shape file (10).

1. Standard cursor

2. Clear selection

3. Move

4. Shape Info

5. Measure

6. Zoom +

7. Zoom -

8. Reset Zoom

9. Attributetable

10. Save asshape


Edit Toolbar

In the graphic mode project-related vector data can be edited with the Edit Toolbar. 4 buttons for editing are available:

1. Define source

2. Define monitor points

3. Define buildings

4. Change label position

1. If the tool button with 'Q' is activated, clicking on any emission source will cause the appearing of the record card 'Emission Source'. By clicking on the map the next situated emission source will be displayed. It is possible now to make entries in the record card 'Emission Source'. After confirming or cancelling, WinAustal will return to the graphic modus. If the Shift key and the left mouse button are pressed at the same time, a new emission source will be set at this place. The input fields of a new emission source with entered coordinates appear in the called record card 'Emission Source'.

2. When the button with ' M' is activated, clicking on any monitor point will cause the appearing of the record card 'Monitor points'. By clicking on the map the next situated monitor point will be displayed. It is possible now to make entries in the record card 'Monitor points'. After confirming or cancelling, WinAustal will return to the graphic modus. If the Shift key and the left mouse button are pressed at the same time, a new monitor point will be set at this place. The input fields of a new monitor point with entered coordinates appear in the called record card 'Monitor points'.

3. When the button with ' G' is activated, clicking on a building will cause the appearing of the record card 'Buildings '. By clicking on the map the next situated building will be displayed. It is possible now to make entries in the record card 'Buildings' . After confirming or cancelling, WinAustal will return to the graphic modus. If the Shift key and the left mouse button are pressed at the same time, a new building will be set at this place. The input fields of a new building with entered coordinates appear in the called record card 'Buildings'.

4. When the button with ' L' is activated, the position of the label for emission sources, monitor points and buildings can be changed with drag & drop.


Google Toolbar

The Google Toolbar enables the generation for backround maps and Topo Files. Die Google Toolbar ermöglicht die Erzeugung von Hintergrundkarten und Topo-Files. Precondition for the publication of Google Earth Data is a Google Earth Pro license. For more information read the Google terms of service here.

1. Navigation controls: Use these to zoom, look and move around.

2. Status bar: View coordinate, elevation, imagery date and streaming status here.

3. Overview Map: Use this for an additional perspective of the Earth.A position indicator is corresponding with the current view inside the 3D viewer.

4. Atmosphere: Use this to display the atmospheric layer of the earth.

5. Displaying the sun: You can display the sun and sunlight across the landscape. To change the time of day, drag the time slider right or left. Depending on your location and time of year, you can view the sunrise or sunset while looking east or west.To display an animation of sunlight across the landscape, click the time slider play button.

6. Coordinates grid: Displays the grid of latitude and longitudeon the earth. The more you zoom in the merrier is the precision.

7. Save Map: Use this to create a map of the current map view in the format *.bmp or *.jpg. Precondition ist o define a map extract. First drag and drop the orange pin to the left upper corner to specify the extract. To move the extract on the map view drag and drop the yellow pin. At next click on the button save map and choose the coordinate system. Finally specify a name for the file and choose a directory.

8. Create Topography file: Use this button to open the window Create Topography file. More informationisavailable in thewindowTopographiefile.


Find Toolbar

Find your places quickly by searching for themThe additionally button "coordinate conversion" starts a dialog for conversion and localization of Gauss-Krueger-, UTM- and geographic coordinates.


KML Toolbar

Use the KML-Toolbar to add KML-files to the map view. Click on the left button to navigate to the KML-file and open it. The file will be displayed in the center of the map view. Use the right button to remove the last added file from the map view.


Configuration File Austal2000.txt

All Information for the dispersion calculation are stored in the configuration file 'Austal2000.txt'. The entries can be fixed under the menu item 'Calculation Parameters'. At the very least the following parameters have to be defined for the calculation:

wind data (dispersion category statistics AKS or time series AKTerm),

the calculation area (roughness length or Gauss/Krueger coordinates or/and calculation grid)

and also emission source information.

This information has to be urgently entered in WinAustal.

It is recommended to make a separate register for each project, because the configuration file should always have the name 'Austal2000.TXT'.

Clicking the mouse right button in the configuration file window of 'Austal2000.txt' will open the pop-up menu. This menu has the following functions:

'Switch to Graphic Modus' The entries of the configuration file will be presented graphical.

'Calculation Parameters' The dialog 'Calculation Parameters ' will be opened.

'Print' The text file 'Austal2000.txt' will be printed.

'Close' The window with the configuration file will be closed.

If it has been entered only one emission source, the emission source location with description appears in the graphical presentation layer.

If a grid is defined in the record card 'Calcultion Area' of the window 'Calculation Parameters', it will be presented in the graphic layer together with the source data. The right mouse click opens a pop-up menu, in which the setup for the display will be defined.

In the data view you can load a background map (bmp, jpg, emf, wmf) via clicking 'Load Configuration Background Map'. For more information click the help item 'Load Backround Map'.

The bitmap appears at the bottom of the initialized calculation grid after loading the map. To overlay the bitmap and the emission source and the calculation grid respectively, it is necessary to make a georeferencing of the map. Please bear in mind that, WinAustal uses the 3-point-fit, that is why the location coordinates of three points must be defined. To make a georeferencing, click the item ' Add georeferencing...' in the menu file. For more information click on the window 'Georeferencing'.

In the graphic mode you can use the functions of the'View Toolbar 'and'Edit Toolbar'

If you click the right mouse button on the graphic mode window, a pop-up menu will be opened with following functions:

· 'Switch to Text Modus' The configuration file will be presented as a text.

· 'Calculation Parameters' The dialog Calculation Parameters opens.

· 'Reset Zoom' The zoom will be reset.

· 'Zoom to Layer' Zooms to the selected layer.

· 'Redraw' The graphic will be redrew.

· 'Caption...' Opens the window Caption.

· 'Digitalize/Edit Buildings' The modus 'Digitalize Buildings' opens. Formoreinformationclick 'DigitizeBuildings'.


Calculation Parameters

The window 'Calculating Parameters' contains the following record cards: 'Parameters', 'Calculation Area', 'Emission Sources', 'Monitor Points' and 'Buildings'. Comments according the record cards and all the input fields appear after pressing the key F1( Help key).

All information for the dispersion calculation are fixed with calculation parameters. At the very least the following parameters have to be defined for the dispersion calculation:

· wind data (dispersion category statisticsAKS or time series AKTerm),

· the calculation area (roughness length or Gauss/Krueger coordinates or/and calculation grid)

· and also emission source information.

This information has to be urgently entered in the WinAustal.

The entries into each input field must be activated by clicking the corresponding check box. A hook will appear in the check box, the designation will convert from grey lettering to black lettering and it will be possible to make modifications and entries in the input field.

More:

Coordinates

Parameter

Calculation Area

Emission Sources

Monitor Points

Buildings

Load Backround Map


Coordinates

The setting in the radiogroup Coordinates defines in which system coordinate entries should be specified.

If you choose relative, coordinates of emission sources, monitor points, position of the anemometer and self defined calculation grids have to be specified in meters relatively to the Point of Origin.

If you choose "Gauß-Krüger“ or accordingly "UTM", coordinates of emission sources, monitor points, position of the anemometer and self defined calculation grids have to be specified in "Gauß-Krüger-“ or accordingly "UTM-coordinates".


Parameter

It is possible to enter a project name and it is recommended to do for a better overview.

An entry of the input file ' Meteorology' is absolute required. An external file with the meteorological information must be disposable for the calculation. More precise descriptions of the required data and format is available by clicking the input fields and the F1 key. Important Note : When data 'Zeitreihe.dmna' is in the working directory, then it will be used from the dispersion calculation, also in that case if the dispersion category statistics AKS or the time series AKTerm are specified!

A measuring height of measuring wind data can be entered in the input field 'Anemometer Height Over Ground'. The standard height is 10 m over the ground, but it can be varied.

The position of the wind data should be fixed with the x- and y-coordinate and must be located within the calculation area. The default value for x- and y- coordinates is '0'. It can be varied appropriately.

The entry of the quality level appoints the release rates of particles. Increasing one step causes a doubling of the number of particles and with it a reduction of the statistical uncertainty (scattering). Indeed the calculation time doubles too. The reduction of the value leads to the opposite.

The random seed is entered as default value 1111. Choosing another number, a different sequence of random numbers will be generated, so that another random sample will be submitted in the results.

Activating the check box 'Results Output in Scientific Notation' causes, that all numbers will be carried out in the format of scientific notation. With it the immission concentration data will be rounded off 4 valid decimal digits. It will be recommended to activate this function if the emission rate is low. If this function is deactivated, the emissions will be rounded substance specifically in accordance with the guideline of the TA Luft. Low immissions can implicate, that the immission concentration field will be zero at every receptor point.

Activating the check box 'Uniform Distribution of Masses of Sedimented Dust (...)' enables a function which influences all deposition values of all dust components. This function effects that the mass will be distributed steady within a grain size class over the whole grain size range ( the maximum of class 4 is 100 µm). Then the sedimentation speed v s is calculated for every simulation particle in accordance with VDI 3782 sheet 1, the deposition speed vdwill be set 0.01 m/s higher as vs.

The sedimentation velocity vscan be changed with a hook before 'Change the sedimentation velocity'. Default value is 0.01 m/s.

The deposition velocity vd can be changed with a hook before 'Change the sedimentation velocity'. Default value is 0.1 m/s.

The odour threshold value can be entered into the unit [GE/m³] with a hook before 'Change Odour Threshold Value'. The default value is 0.25 GE/m³ according to the Factor-4-Model.

Additional Parameters will be written in the log-file with a hook before 'Detailed Austal2000 Log file'

More:

AKS Dispersion Category Statistics

AK Term

Anemometer Height

Anemometer Location

Quality Level

Random Seed


AKS Dispersion Category Statistics

The Name of the applying dispersion category statistics (AKS) should be entered in this field. The window 'Select AKS File' will be opened by double clicking on the input field. Search and select the file [Name].aks there.

The wind conditions are considered in a form of a dispersion category statistics in the format of TA Luft .This file has information about the frequency of wind direction, wind speed and dispersion category in 1/100 per mille. The wind speed category frequency is specified in 9 stages and the dispersion categories are specified in 6 groups, which are composed in one column representing one wind direction. All wind directions are specified in 10 degree paces (36 columns). The description of the file format is shown in the help topic AKS file.


AK Term

The Name of the applying dispersion category time series (AKTerm) has to be entered in this field. The window 'Select AKTerm File' will be opened by double clicking on the input field. Search and select the file [Name].akt there.

The wind conditions are accepted in a form of a dispersion category time series. This file has information line by line about the date, time, wind direction, dispersion category according to Klug/Manier categories, Turner categories and ww-key number. Two formats are supported. The description of the file format is shown in the help topic AKTerm file.


Anemometer Height

The measuring height of the wind measuring data stands in the input field 'Anemometer Height'. The standard height is 10 m over ground, but it can be varied. If the wind data have been measured in another height, it is recommended to adapt the height.

If a dispersion category time series AKTerm file is defined according to the new format of DWD, the anemometer height will be read and applied from it.

By using an AKTerm file according to the old format of DWD, the factual anemometer height will be defined as the sum of the anemometer height over the ground (ha) and the ' Neutral Shift' d0 in the boundary layer model of Austal2000. The standard value for the ' Height of Disruptive Level ' is d0 = 6 * z0.


Anemometer Location

The x- and y-coordinates of the anemometer location should be within the calculation grid. With it the coordinates should be set relatively to the origin of coordinates of the calculation grid or in meters or absolutely as Gauss-Krueger coordinates (according to the setting in the radio group 'Coordinates'). The standard setting of the value x- and y is '0'.


Quality Level

The entry of the quality level appoints the release rates of particles.

The input can be defined from -4 to 4.

Increasing one step causes a doubling of the number of particles and with it a reduction of the statistical uncertainty (scattering) of the factor 1/(root of 2). Indeed the calculation time doubles too. The reduction of the value leads to the opposite. An AKS is normally calculated with at least 43 000 000 particles and an AKTerm with at least 63 000 000 particles.


Random Seed

The random seed is entered as default value 1111. Selecting another number, a different sequence of random numbers will be generated, so that another random sample will be submitted in the results.


Calculation Area

More:

Topographyfile

Point of Origin

Roughness Length

Displacement Height

Nested Calculation Grids

Define Elevation Levels

Define Grid


Topographyfile

In case you have to consider complex terrain in your calculation, it’s possible to use a Topographyfile.

More:

Create Topography File:


Create Topography File:

Opens the window create Topography File. At first the data source for the creation of the topo file shall be defined. Globe DEM50 or Google Earth can be chosen.

Google Earth

In case of Google Earth as the data source specify the storage location for the output file at first. Choose the coordinate system the topo file shall be referenced in. Keep in mind that the coordinate system you chose by creating a new project is preselected.

At next specify the coordinates of the center of the topo file. Use the button with the arrow on the right side to define the center directly with one click in Google Earth. The coordinate values will be adopted to the input fileds Latitude and Longitude.

Furthermore it’s obligatory to specify the area size and resolution of the topo file. The area size depends on the number and size of the boxes in x and y direction in meters. If the checkbox maximum resolution is ticked, the highest resolution possible will be used. Check the settings in Area information below. Finally click OK and the creation process starts. Pay attention that the creation can last for some minutes. The program will read out the height information from Google Earth. Thereby the actual map section will be shifted back and forth a number of times.

Globe DEM50

In case of Globe DEM50 as the data source it’s necessary to specify the location of an txt file, which contains information of available Raster files, in addition. The specification of the coordinates of the center and the area size of the raster file can be done analogical to Google Earth as source.


Point of Origin

In order to define the point of origin, activate the accordant input field. The coordinates of the calculation grid, of the 'Emission Source' and of the 'Monitor Points ' relate to the point of origin, which can be specified in Gauss-Krueger coordinates or in free chosen metric coordinates. Please bear in mind, that the system of coordinates must be north oriented.

If you click on the button [image], the integrated Google Earth Plugin will be initiallized in a second window on the right side and the position of the point of origin will be displayed in the Google Earth map view.

If the origin of coordinates is defined, the coordinates of the 'Emission Source' and of the ' Monitor Points' should be specified as a distance with x- and y direction in meters, once 'relative' is selected in the radio group 'Coordinates'. When the coordinates are chosen in 'Gauss-Krueger', then the coordinates of the emission source, of the monitor points, of the anenometer position as well as the coordinates of the left and the lower boundary of the self defined calculation grid must be specified as Gauss-Krueger coordinates.

If the origin of coordinates is appointed in Gauss-Krueger coordinates, Austal2000 will calculate the roughness length 'z0' automatically from the land cover data of CORINE inventory. It can be disabled with the button 'Roughness length' by entering a self defined value.


Roughness Length

Click on the button 'Roughness length' to enable its input field. The representative roughness length for the area of interest should be entered in meters. The roughness length should be taken from the technical literature.

If 'Point of Origin ' is not entered in Gauss-Krueger coordinates, it is important to fix a roughness length.

Important note: Originally Austal2000 includes roughness length values for the entire area of Germany. Out of Germany the user has to define the roughness length manually.


Displacement Height

Click on the check box 'Displacement Height' to enable its input field. The height of disruptive elements for the area of interest should be entered in meters. If the displacement height is entered, the ' Anenometer Height' must be added to it.

The six fold of the ' Roughness length' is the accepted standard value for the displacement height .


Nested Calculation Grids

The button 'Use Nested Calculation Grids' enables Austal2000 to use the nested grids instead of using only one homogeneous grid. The nested grids will be created automatically. All parameters of the nested grid are registered in the Log-file.

A fine meshed grid of emission source configurations with several emission sources and very different emission source heights will lead to more complex calculations. A fine grid resolution should be close to low emission sources and a rough grid resolution should be close to high emission sources, according to TA Luft 2000. There are limitations for such kind of nesting, because the calculated concentration field should contain as few artefacts as possible. These limitations are:

· The mesh width must be enlarged exactly with factor 2.

· The boundaries of a fine grid must lie on the grid lines of the next rough grid.

· A rough grid must have at least the extent of the next fine grid.

·

The programme calculates the concentration and deposition for every of these grids. It is possible to differ the results from each other, because every name of the result file has the number of the basis grid, beginning with 1 for the finest grid. For example, by using the specified above grid nesting, the created files are: so2-j00z01.dmnx, so2-j00z02.dmnx and so2-j00z03.dmnx instead of the files so2-j00z.dmnx.


Define Elevation Levels

Using this function, it is possible to define the vertical calculation grid by the user. By activating the checkbox ‘Define Elevation Levels’ additional edit fields will be opened.

The number of the levels has to be entered into the edit field ‘Levels’. In the edit field ‘Height [m]’, the top boundary of each level in meters has to be defined.


Define Grid

The calculation grid can be defined with this function manually. Activating the button 'Define Grid' opens more input fields. With this function the calculation grid can be placed over the background map in the graphic mode (see 'Configuration File 'Austal2000.txt').

The mesh width of the grid in meters and the number of grid boxes with x- and y direction should be entered. The left and the lower boundary of the calculation grid should be set relatively to the 'Point of Origin' of the calculation grid or absolutely as Gauss-Krueger coordinates (according to the setting in the radio group 'Coordinates').

The edit field will be activated with a right mouse click. Moving from one cell to another is possible with the tab and cursor keys.

The x- and y-coordinates of the left lower corner of the calculation grid should be set in meters relatively to the 'Point of Origin' or absolutely as Gauss-Krueger coordinates (according to the setting in the radio group 'Coordinates'). If the coordinates are entered relatively, the coordinates for the left and lower boundary of calculation grid can also have minus values.

There are limitations for such kind of nesting, because the calculated concentration field should contain as few artefacts as possible. These limitations are:

· The mesh width must be enlarged exactly with factor 2.

· The boundaries of a fine grid must lie on the grid lines of the next rough grid.

· A rough grid must have at least the extent of the next fine grid.

Examplefor 3 nestedgrids:

The edit field of the horizontal mesh width varies from 15 m to 300 m. Choosing the mesh width, pay attention to the information of TA Luft.

The number of grid meshes and the mesh width define the extent and enlargement of the whole calculation grid in meters. The calculation grid must not be quadratic. But narrow and long extended calculation grids are not recommended. The calculation time of Austal2000 fixes the number of grid meshes. More grid meshes mean the calculation time takes longer (the calculation time can overrun houres easily).

You can check if the grid definition is done correctly using the button [Grid O.K.?].

The programme calculates the concentration and deposition for every of these grids. It is possible to differ the results from each other, because every name of the result file has the number of the basis grid, beginning with 1 for the finest grid. For example, by using the specified above grid nesting, the created files are: so2-j00z01.dmnx, so2-j00z02.dmnx and so2-j00z03.dmnx instead of the files so2-j00z.dmnx.


Emission Sources

The data of the emission source have to be entered in the record card 'Emission Source'. For the calculation with Austal2000 at least one source has to be entered obligatory. That consists the source height, location coordinates and the emission rate of a substances.

The current display in this record card shows the entries of the current source. It is possible to enter several sources. To do this, click the button 'New Source'. The input fields for the new source will appear then. In the selection field 'Show Data of Source', the number of the current source appears. This number can be varied with the arrows at the selection field on the right.

A 'Source Name' can be given for every source. This parameter is not used in the dispersion calculation and it will be not analysed from the calculating nucleus AUSTAL2000. The name serves only for the clarity in the configuration file 'AUSTAL2000.txt'.

It is very important to enter the 'Source Height ' in the input field 'Height of lower edge of source over ground [m]'. This input will be used to create the calculation grid, that can be generated automatically from Austal2000.

The x- and y-coordinates data of the source should be set relatively to the 'Point of Origin ' of the calculation grid or absolutely as Gauss-Krueger coordinates (according to the setting in the radio group 'Coordinates'). The source positions must be within the calculation grid.

Data of line, area and volume sources can be set into the input fields of 'Extent and Source Location'. It concerns data of length, width, vertical mightiness and orientation of the sources.

The exhaust-gas plume rise will be fixed in the 'Consideration of Plum Rise of Exhaust-Gas'. The calculation of the exhaust gas plume raising is carried out in Austal2000 according to the guideline VDI-guide line 3782, sheet 3, that includes source diameter data, heat flow data and exhaust gas velocity data. Or according to the guideline VDI-guide line 3945, sheet 3, that includes the time scale data.

More:

Emission Source Name

Emission Source Height

Emission Source Coordinates

Digitize Emission Sources

Emission Source Extentand Orientation

Exhaust-Gas PlumeRise

Emission Rate

Grain Size Distribution

Time Series Generator


Emission Source Name

Here it is possible to define a source name. This parameter doesn’t influence the dispersion calculation and will not be evaluated from the calculation nucleus of AUSTAL2000. The source name serves only to get a better overview in the configuration file ‘Austal2000.txt’. If there is no source name defined, the following default name is used:

Source N
(N = Number of the source).


Emission Source Height

The source height over ground will be defined in meters. Enter the height of the lower edge over ground of emission source . Possible vertical extension of the emission source or exhaust-gas plume raises will be fixed below in the record card 'Emission Source '.

The edit field is limited from 0 to 300 m.

It is absolute required to enter the emission source height.

The input fields of the emission rate can be activated in the button 'Emission Rates...'.

The 'Roughness Length' should be entered for the calculation with Austal2000, when the 'Point of Origin' is not set in Gauss-Krueger coordinates or is not situated on german territory.


Emission Source Coordinates

The x- and y-coordinates of the emission source should be placed within the calculation grid. The coordinates should be specified either relatively to the 'Point of Origin' of the calculation grid or absolutely as Gauss-Krueger coordinates (according to the setting in the radio group 'Coordinates').


Digitize Emission Sources

In the graphic mode (see 'Configuration File 'Austal2000.txt' ) the coordinates can be entered also with the mouse. Click on the Q in the 'Edit Toolbar '. By pressing Shift key and left mouse button at the same time, the coordinates will be allocated to the new source. The input fields of the emission rate will be activated by clicking the button 'Emission Rates...'.


Emission Source Extentand Orientation

The data of line, area and volume emission source can be set into the input fields of 'Emission Source Extension and Orientation'. It concerns data of length, width, vertical mightiness and orientation of the emission sources. The length, width and vertical mightiness should be entered in meters. The 'Emission Source Coordinates' describe the left lower point of the emission source.

The edit fields for the length, width and mightiness vary from 0 m to 5000 m.

With the rotation angle it is possible to rotate the line, area and volume emission source in respect of their orientation. The edit field varies from 0 to 359 degrees. The rotation is anticlockwise. It is recommended to have a look at and control the position and rotation of the described line, area and volume emission sources in the graphic mode (see 'Configuration file 'Austal2000.txt').

The exhaust- gas plume rise will be fixed in 'Calculation of Exhaust-Gas Plume Raise'. The calculation of the exhaust- gas plume raising is carried out in Austal2000 according to three different approaches, which partly need different input parameters.


Exhaust-Gas PlumeRise

The exhaust-gas plume rise can be fixed in Austal2000. Selecting 'Consideration of Exhaust-Gas Plume Rise', will cause the input area 'Calculation of Exhaust-Gas Plume Rise with VDI... ' appear.

The calculation of the exhaust-gas plume rise is carried out in Austal2000 in three different approaches, according to the following guideline of VDI:

1. VDI 3782, sheet 3 'Calculation of Exhaust-Gas Plume Rise'

2. VDI 3784, sheet 2 'Dispersion Calculation by dissipation of fumes through cooling towers'

3. VDI 3945,sheet 3 'Particle Model'

These approaches are described in the respective guidelines.

Different parameters must be entered, according to the calculation approach, that was chosen.

1. 3782 B.3 /I

Exhaust gas velocity in m/s:

The edit field varies from 0 m/s to 100 m/s. The exhaust gas velocity will be calculated if the diameter of the emission source is greater than 0.The exhaust-gas velocity can be given time-dependent. In this case, a '?' (question mark) should be entered into the input field.

Diameter of the emission source in meters:
The edit field varies from 0 m to 200 m (for chimneys and plain emission sources).

Heat stream of exhaust gases in MW:
The edit field varies from 0 MW to 3000 MW. It should be calculated according to: Mq = 1.36 *·10-3 ·(Tq - T0) * R with T0=10° Celsius and volume flow rate of exhaust-gas (f) in standard reference condition R. If only the heat stream but not the exhaust-gas velocity is specified, the exhaust-gas plume rise will be calculated only with the thermal part (like in the previous TA Luft). The impulse part will be calculated only then, if the exhaust-gas velocity as well as the emission source diameter are greater than zero. The exhaust-gas velocity can be given time-dependent. In this case, a '?' (question mark) should be entered into the input field.

2. 3782 B.3 /II

Calculations should be carried out analogue to the item 1. above, but instead of the heat stream, the exhaust-gas temperature should be specified.

Exhaust-gas temperature in °C:
The edit field varies from 10.01 °C to 300 °C. The exhaust- gas temperature will be calculated, if a specified value is greater than 10 ° C. For the emission source of interest, the heat stream is to calculate like: Qq= 1.36e-3*(tq-10)*vq**dq²/4.

3. 3784 B.2

Exhaust-gas velocity in m/s:
The edit field varies from 0 m/s to 100 m/s. The exhaust- gas velocity will be calculated, if the diameter of the emission source is greater than 0. The exhaust-gas velocity can be given time-dependent. In this case, a '?' (question mark) should be entered into the input field.

Diameter of the emission source in meters:
The edit field varies from 0 m to 200 m (for chimneys and plain emission sources).

Exhaust-gas temperature in °C:
The edit field varies from -20 °C to 80 °C.

Relative humidity in %:
The edit field varies from 0 % to 100 %. The value describes the relative humidity of exhaust-gas plume by dissipation through a cooling tower.

Liquid water content in kg/kg:
The edit field varies from 0 to 1.The liquid water content of exhaust-gas plume by dissipation through a cooling tower in (mass H2O)/(mass mix).

4. 3945 B.3

Ausströmgeschwindigkeit der Abgase in m/s:

Exhaust-gas velocity in m/s:
The edit field varies from 0 m/s to 100 m/s. The exhaust- gas velocity will be calculated, if the diameter of the source is greater than 0. The exhaust-gas velocity can be given time-dependent. In this case, a '?' (question mark) should be entered into the input field.

Time scale TU in seconds:
The edit field varies from 0 s to 3600 s. The exhaust gas velocity will be interpreted as additional velocity U. The time scale can be given time-dependent. In this case, a '?' (question mark) should be entered into the input field.


Emission Rate

The window 'Emission Rate of Source' consists of six record cards.

The first record card 'Gas 'supplies input fields for the gases: sulphur dioxide (SO2), nitrogen monoxide (NO), nitrogen dioxide (NO2), nitric oxide (NOx), benzene, tetrachlorethen, hydrogen fluoride (which is specified as fluorine), ammonia (NH3), mercury (Hg), as well as for an insert substance (Wild-Card Gas). The units can be entered in grammes per second (g/s), kilogrammes per hour (kg/h) or tonnes per year (t/a). Click on the selection fields of these units to enter the data. The edit fields vary from 0 to 10 000. (The programme defines the substance NOx separately from the substances NO and NO2. That means, the same emissions should be specified like by NO and NO2, according to the calculation rule NOx = NO2 + 1.53*NO.)

The second record card supplies an input field for ' Odour'. A distinction is made between odour or species-specific-odour. The input should be in odour units (GE) per time. The unit can be chosen in GE/s or MegaGE/h. The edit field varies from 0 to 10e12. The activation of the fields for entering values of the species-specific-odour done with the corresponding Checkbox. It can only be calculated odour OR species-specific odour! For further information see also AUSTAL2000 Manual Chapter 3.10. The results of the odour hour frequency as well as of the appropriate statistical uncertainty return in DMNA format. In order to convert the result for other assessment areas, choose the menu item 'Assessment Area according to GIRL'.

The next four record cards supply input fields for different kinds of dust. They are: general dust (PM), arsenic dust (As), lead dust (Pb), cadmium dust (Cd), nickel dust (Ni), thallium dust (Tl), mercurial dust (Hg) and any further dust (Wild-Card Dust).

Important note:The Wild-Card gas and the Wild-Card dust are the same substance. That means, if you enter a mass flow for gas and for dust as well, the substance will have a deposition velocity and sedimentation velocity and through them the concentration results will be influenced.

Different grain size classes (from 1 to 4 and unknown) should be distinguished for dust. When the grain size diameter of dust is greater than 10 µm and its partition in classes 3 and 4 is unknown, then choose 'unknown' in the class description. Airborne particles (PM10) are represented with the grain sizes 1 and 2. Enter the emission for each grain size class of dust in the units: grammes per second (g/s), kilogrammes per hour (kg/h) or tonnes per year (t/a). If more dust types have the same grain size class distribution , use the button 'Grain Size Classes '.

The dispersion calculations can be carried out in Austal2000 with several substances at the same time.


Grain Size Distribution

By using the window ‘Grain Size Distribution’ it is possible to calculate the emission flow rate for each available particle type considering the total particle emission and the grain size distribution in percent. The calculation will be entered directly to the dialog ‘Emission Rate’ .

All particle types with the same grain size distribution have to be marked with a hook and the according mass flow has to be entered into the edit field with the defined unit above. At the bottom, the distribution for each grain size must be entered. With the button 'Standardize to 100%' the values will be scaled to 100%. By clicking the button 'Apply', the mass flow of the defined particles will be distributed to each grain size class and entered in the dialog ‘ Emission Rate ’.


Time Series Generator

Emission rates for gas, dust and odor can be defined as a time series. Thereby temporal differences of emission rates can be considered in your calculation. In the window ‚Emission Rate‘ for Source x click on Button zeitreihengenerator1 in the right column to initialize the time series generator. First of all confirm whether you want to load an existing time series in *.dbf format or generate a time series yourself.

In case you choose generating a time series, the window ‚Time Series Point‘ will appear. In the menu ‚File‘youcan load, edit and save existing time series as well as close the window. The options ‚generate‘ and‚standardize‘ time series are accessible in the menu ‚Tools‘. If generate Time Series is chosen,the window Emission cycles opens.

In the menu ‚File‘ of the window ‚Emission cycles‘ it is possible to load template emission cycles in *.etc format. Furthermore you can save a self-created time series as a template.

In the window Emission cycles 3 record cards are listed. In the record card Year cylce a cycle type must be defined for each week of a year. To do this, choose Cycle Type Definition at first and add a new cycle type, give a name and define the unit in right upper corner. A cycle type consists of hourly emission rates for a whole week. To edit a cycle type enter the hourly emission rates in the table on the right site for each day. It's possible to select more than one cells. Use copy and paste to specify your cycle type quickly.

If at least one cycle type is defined go back to record card Year cycle and choose the cycle type for each week by right clicking on the cells in the column Cycle Type.If your source doesn`t emit at certain days you can add or load a list of Holidays in the 3rd record card.


Monitor Points

Monitor points, on which the immission calculation results will be recorded as a time series, can be located within the calculation area. If the calculations are carried out with a dispersion category statistics no separated results will be recorded at the monitor points.

In order to fix the monitor points, define the position of coordinates in the calculation area. The coordinates can be defined relatively to the 'Point of Origin' or absolutely as Gauss-Krueger coordinates (according to the setting in the radio group 'Coordinates'). The height over ground must be also specified. The monitor points can be fixed in different heights over ground. The result for the entire calculation grid will be returned for each level up to the height, which is defined for the highest monitor point.

The monitor points can be also entered interactively in the graphical presentation layer. With a double click on the window of the 'Configuration File 'Austal2000.txt'' it is possible to change to the graphical presentation layer. The graphical presentation layer displays the source location, the calculation grid and already existing monitor points. Moreover there appears the background map, if it has been already loaded and georeferenced.

Activate the M in the Edit Toolbar to insert a monitor point. Press shift key and define the new monitor point location in the calculation grid with a left mouse click. The record card 'Monitor Points' of the 'Calculation Parameters' dialog appears and shows the x- and y-coordinates. It is necessary to enter the monitor point height. After confirming and saving ('OK' + 'Save'), there will be switched back to the graphic mode.

More:

Monitor Point Height

Coordinatesof Monitor Point


Monitor Point Height

Definition of the monitor point height over ground.

The input range is between 0 and 1 500 m.


Coordinatesof Monitor Point

The x- and y-coordinates of monitor points should be set either relatively to the 'Point of Origin' of the calculation grid or absolutely as Gauss-Krueger coordinates (according to the setting in the radio group 'Coordinates'). The monitor point positions must be inside of the calculation grid.

The monitor points can be also entered interactively into the graphical presentation layer ('Configuration file 'Austal2000.txt') with the mouse. Activate the M in the Edit Toolbarto insert a monitor point. Press shift key and define the new monitor point location with a left mouse click.


Buildings

The data for a calculation considering buildings or other data for the calculation grid can be entered into the record card 'Buildings'.

Buildings should be defined in two different ways:

1. as a buildingrasterfile

2. as separate cuboids or cylinders.

The marked checkbox ‘Consider Buildings’ defines that buildings will be considered from the dispersion calculation.

The marked checkbox ‘Quality Level Buildings’ let the user define the minimal horizontal and vertical resolution of the nested calculation grid. The value varies from 1 to 3. The default value is 0 (e.g. resolution horizontal=4m, vertical=3m). ‘Delta X’ shows the selected horizontal resolution and ‘Delta Y’ shows the selected vertical resolution.

The marked checkbox ‘No Automatic Nesting with Buildings’ disables the automatic nesting for dispersion calculations considering buildings. An own calculation grid will be defined instead.

In the field ‘Selection’ it is possible to select, if buildings should be loaded from a building raster file or separate buildings should be defined.

Load Building Raster File

By selecting ‘Load Building Raster File’, the file name of the raster file [Name].dmna has to be entered into the edit field ‘Building Raster File’. The file can be loaded by clicking the button [..] in the dialog ‘Select Building Raster File’.

Single Buildings

After the menu item ‘Single Buildings’ has been selected, it is possible to create a new building with the button ‘New Building’.

By selecting ‘Cuboid’ the following entries have to be done:

x-Coordinate [m] X-coordinate of the left lower corner of the building without rotation.

y-Coordinate [m] Y-coordinate of the left lower corner of the building without rotation.

Extent in x direction [m]The horizontal extent of the building in x direction without rotation.

Extent in y direction [m]The horizontal extent of the building in y direction without rotation.

Extent in z direction [m] Vertical extent of the building in z direction.

Rotation angle [°] Rotation angle against clockwise.

By selecting ‘Cylinder’ the following entries have to be done:

x-Coordinate [m] X-coordinate of the buildings centre.

y-Coordinate [m] Y-coordinate of the buildings centre.

Diameter [m] Horizontal diameter of the building.

Extent in z direction [m] Vertical extent of the building.

By clicking the button ‘Delete building’ the parameters of the current building can be deleted.

More:

Digitize Buildings

Building Inventory to Raster


Digitize Buildings

In the digitizing mode it is possible to digitize buildings on a georeferenced background map and to add them to a building inventory.

Click the right mouse button on the configuration file in the graphic mode to open a pop-up menu. The mode ‘Digitize Buildings’ will be activated by clicking the pop-up menu item 'Digitize/Edit Buildings'.

Press the key Ctrl and click the building borders with the mouse to define a building polygon. Releasing the key Ctrl will cause the polygon between the first and the last mouse click close. In the window ‘Digitizing’ it is possible to enter the building height and the identification of the building. The new digitized building will be added to the building inventory.

The current building inventory can be saved as a building inventory file [Name].bln by using the menu item 'Save Building Inventory File...'.

If the dispersion calculation should consider the building inventory file, the building inventory has to be rendered with a horizontal and vertical resolution of 1 m and has to be saved as a building inventory raster file [Name].dmna by using the menu item 'Building Inventory to Raster' .

This grid file can be selected in the record card ‘Building’ in the window ‘Calculation Parameters’.


Building Inventory to Raster

If the buildings of the building inventory file should be considered in the dispersion calculation, the building raster file has to be generated by clicking the menu item 'Building Inventory to Raster'. This menu item is only enabled, if a 'Configuration file ‘Austal2000.txt’' and a building inventory file [Name].bln is loaded.

The dialog ‘Building Inventory to Raster’ appears.

In this dialog the file name has to be entered into the edit field ‘Raster File Name’ or has to be selected by using the dialog ‘Select Raster File’ pressing the button [..]. The file extension has to be named ‘.dmna’.

The coordinates of the point of origin have to be entered as Gauß-Krueger-Coordinates into the edit fields ‘Easting [m]’ and ‘Northing [m]’. This coordinates have to be the same as the coordinates in the configuration file ‘Austal2000.txt’. The coordinates of the configuration file ‘Austal2000.txt’ appear automatically in the corresponding edit fields.

By clicking the button [OK] the building inventory will be rendered with a horizontal and vertical resolution of 1 m and will be saved as a building raster file with the defined file name. This raster file can be selected in the record card ‘Buildings ’ in the window 'Calculation Parameters'.


Load Backround Map

In this window the background map will be selected and opened. The files with the format (bmp, jpg, emf, wmf) will be taken into account.

The menu 'Configuration/Load Background Map' is available, if the coordinates and the height are entered in the record card 'Emission Sources' and a calculation grid is defined in the record card 'Calculation Area' respectively and also the graphic modus is active (double click on the configuration file window 'Austal2000.txt').

The window will be opened in the current directory. If image files are available in the current directory, their names will appear in the window. If the file exists in another directory, it can be searched and selected with the usual functions of Windows (click the record card icon with arrow).

It is recommended to keep all project files in one and the same directory for a clear project arrangement .

After the map has been loaded, the bitmap appears at the bottom of the initialized calculation grid and below the emission source respectively. To overlay the bitmap and the emission source and the calculation grid respectively, it is necessary to make a 'Georeferencing' of the map. If an empty working window or a special error message appears on the display after loading the map, it is useful to adapt the reference coordinates of the calculation grid. If the coordinates of the calculation grid don't accord to them of the bitmap, that means the distance between the coordinates is too wide. A georeference is necessary here.

For an user-friendly navigation on the backround map, you can use the View Toolbar .

For printing the result graphic with the background map it is recommended to choose a map, which has nearly the same extent as the calculation area.

More:

Add Georeferencing


Add Georeferencing

With this window the georeference can be done, i.e. the map will be fit to calculation area for the graphical presentation. It is recommended to use north orientated maps, because only north oriented calculation areas can be defined in Austal2000.

WinAustal uses a 3-point-georeference, which requires coordinates of the location of three known points on the map. WinAustal allocates the pixel coordinates to the local metric coordinates.

At first choose a point on the map which coordinates are well known. The functions of the View Toolbar makes it easy to navigate on the map. After a point is selected drag&drop on of the red crosshairs to the point and type the x-coordinate into the field RefX and the y-coordinate into the field RefY. Repeat this procedure for the second and the third point. By pressing the button Test you can start a sanity check to be sure the entered values are plausible. Use the button Save to execute and save the georeferencing.

In WinAustal the x- and y-coordinates are defined either relatively or absolutely as Gauss-Krueger or UTM coordinates.

If the point od origin is defined in the record card 'Calculation Area', the coordinates of the fit points should be specified in the same system of coordinates ( for example, Gauss-Krueger or relative metric specification.) If no point od origin is defined, then the coordinates refer to the emission source coordinates.

Important note: The calculation grid in Austal2000 is always north orientated, that is why the georeference has to be done with maximum precision.


Time Series

The file 'Zeitreihe.dmna' will be created internal from Austal2000, if a dispersion calculation is carried out with an AKTerm.

In the menu item 'Run/Create Time Series', the file 'Zeitreihe.dmna' can be created if an AKTerm file exists. The time-dependent emissions can be entered with an external editor into the file 'Zeitreihe.dmna' after the file has been created.

The AKTerm will be converted from Austal2000 into time series of wind direction, wind speed and Monin-Obukhov Length. Thereby in the appendix 3 of TA Luft (blue print) specified regulations to process these data will be taken into account (refilling of gaps, minimum speed, redistribution of wind direction for very low wind speed, elimination of stages). If the Monin-Obukhov Length value is 0, the record set is invalid (missing).

The time series has 4 columns. Time (= the final time point of the inspected hour) stays in the first column. The next columns contain wind direction, wind speed and Monin-Obukhov Length. The names of these columns and the type of their representation are fixed in the header of the file through the parameter 'form'.

These time series can be directly used instead of the AKTerm. If Austal2000 identifies a file with the name 'Zeitreihe.dmna' in the working directory, it will read this file and interpret it as an implemented AKTerm. An entry of AKS or AKTerm file name in the configuration file 'Austal2000.txt' will be ignored then. By this way user defined meteorological measurements can be implemented in the dispersion calculation. The time series has to start with the first hour of the day and has to cover the time period of the whole year.

Also the time-dependent emission parameter can be shown in the further columns of time series. Emission rates, exhaust gas velocity, heat flow of exhaust gas and time scale TU are allowed to be time-dependent. The time dependence will be imparted to the programme in the following way: in the input file must be a question-mark instead of a number value. The time series should contain one column with the marking 'Source.Parameter' for each time-dependent parameter. 'Source' is the number, for which source this value is valid ( two digit value with leading zero, which starts with 01). In order to make it easier to create such time series, Austal2000 inserts already one column with the number values '0' for each time-dependent parameter in the time series file. These zero data need only to be replaced through correct data.

For example, the time series of a factory, that produces in two work shifts and emits SO2 only from 6 till 22 o' clock, can begin as follows:

form "te%20lt" "ra%5d" "ua%5.1f" "lm%7.1f" "01.so2%10.3e "

mode "text"

sequ "i"

dims 1

size 24

lowb 1

hghb 8760

*
1995-01-01.01:00:00 209 5.7 99999.0 0.000e+000

1995-01-01.02:00:00 217 5.8 99999.0 0.000e+000

1995-01-01.03:00:00 259 6.3 99999.0 0.000e+000

1995-01-01.04:00:00 267 6.7 99999.0 0.000e+000

1995-01-01.05:00:00 253 6.1 99999.0 0.000e+000

1995-01-01.06:00:00 248 6.0 99999.0 0.000e+000

1995-01-01.07:00:00 253 7.1 99999.0 1.168e+001

1995-01-01.08:00:00 247 6.0 99999.0 1.168e+001

1995-01-01.09:00:00 260 6.7 99999.0 1.168e+001

1995-01-01.10:00:00 261 7.0 99999.0 1.168e+001

1995-01-01.11:00:00 263 7.0 99999.0 1.168e+001

1995-01-01.12:00:00 256 8.2 99999.0 1.168e+001

1995-01-01.13:00:00 267 8.6 99999.0 1.168e+001

1995-01-01.14:00:00 273 8.5 99999.0 1.168e+001

1995-01-01.15:00:00 260 9.0 99999.0 1.168e+001

1995-01-01.16:00:00 254 8.5 99999.0 1.168e+001

1995-01-01.17:00:00 251 9.1 99999.0 1.168e+001

1995-01-01.18:00:00 259 8.4 99999.0 1.168e+001

1995-01-01.19:00:00 247 7.6 99999.0 1.168e+001

1995-01-01.20:00:00 250 7.7 99999.0 1.168e+001

1995-01-01.21:00:00 242 6.4 99999.0 1.168e+001

1995-01-01.22:00:00 243 7.1 99999.0 1.168e+001

1995-01-01.23:00:00 253 7.0 99999.0 0.000e+000

1995-01-02.00:00:00 237 6.8 99999.0 0.000e+000

...


Immission Time Series

After calling the result file, an image with a line graphic for the fixed monitor points will appear. The hours of the time series are applied on the axis 'x'. The concentrations are applied on the axis 'y'. Each monitor point has a different colour. It is possible to change the scale of the axis 'y' with the item 'Scaling' in the pop-up menu, which can be activated with a right mouse click. The window 'Options' opens. The greatest scale value, the number of intervals of the axis 'y' and the number of decimal digits can be entered. The graphic presentation can be designed with this sub point according to individual preferences. The possible number of the intervals varies from 1 to 25. The respective maximal values of intervals will be listed on the axis. These values derive themselves from the maximal value and the number of intervals. The number of decimal digits for the labelling of the axis 'y' varies from 0 to 3.

The displayed area of axis 'x' can be varied with a horizontal scroll bar of the window 'Concentration Time Series'. Press the buttons with arrows or move the shift bar with the left mouse click.

The concentration values for every hour in the line chart can be inquired with the left mouse button.

The window 'Concentration Time Series' can be called with the menu 'Results / Time Series...'.


Topography File

The topography file is used to make dispersion calculations for not plain terrain. The topography file is the input file for the wind field calculations.

Important note: Calculations for complex terrain are considerably difficult and can lead to more mistakes as the calculations for a plain terrain!

AUSTAL2000 uses files with format Arc Info-GRIDASCII 6, which has the following information:

· The file consists of text lines, that is why it can be viewed and changed with any ASCII text editor.

· The terrain height values are specified on a regular grid. Their typical mesh width is 20, 40, 50 or 100 m. The specified values are defined as a terrain height in the middle of one grid cell.

· The first 6 lines consist of general information. Every line includes a parameter name and its value:

ncols number of columns of the grid

nrows number of lines of the grid

xllcorner Gauss-Krueger easting of the left lower corner of the left lower grid cell

yllcorner Gauss-Krueger northing of the left lower corner of the left lower grid cell

cellsize mesh width (m)

NODATA value height value if no value available

· After that follows a two dimensions table with the height values, in which the numbers are ordered like the grid cells on the map. The first number of the first file line is the terrain height at the point at the easting value xllcorner+0.5*cellsize and at the northing value yllcorner+(nrows-0.5)*cellsize.

For example:

ncols 261

nrows 241

xllcorner 4597475.0000

yllcorner 5396475.0000

cellsize 50.0000

NODATA_value -9999

542.9 532.4 517.1 503.5 497.3 497.7 501.7

549.5 539.3 526.0 511.8 499.0 491.0 490.1

544.0 536.0 527.3 518.2 507.3 495.9 487.6

532.3 525.2 518.1 512.9 507.5 499.0 488.3

523.5 515.8 509.0 505.0 502.1 497.4 489.4

....

The data can be also activated alternatively as DMNA file with the following format:

gakrx 3500000.0

gakry 5900000.0

ymin 0.0

xmin 0.0

delta 30.0

form Bot%6.1f

sequ "i,j"

dims 2

size 4

lowb 0 0

hghb 30 30

*

0.0 0.0 0.0 0.1 0.1 ...

0.0 0.0 0.1 0.1 0.2 ...

0.0 0.1 0.1 0.2 0.3 ...

0.1 0.1 0.2 0.3 0.5 ...

....

It is also possible to use text files, which have three values x,y and z in every line (x- and y as Gauss-Krueger coordinates).

The programme appoints from the DHM (Digital Height Model) the terrain height at the grid points of the calculation raster (terrain profile) and saves them as a file zg00.dmna in the project folder. The mesh width of the calculation raster must not correspond to the mesh width of the DHM, but the calculation area must be completely within, from the DHM covered area. The Gauss-Krueger coordinates, which are used to fix the calculation area, must come from the same meridian stripes as the coordinates in the DHM.

The maximal slope of the terrain will be noted for information in the log file. The terrain height values of the neighbour grid points will be compared and the slope in axis direction will be announced for example like this:

'The maximal slope of the terrain is 0.52 (0.47)'.

The first number is the slope, comparing the nearest neighbour grid points. The second number in round brackets is the slop, comparing the after next neighbour grid points. As a rule, the points have a distance of the double emission source height. The number 0.2 means a slope of 1:5.

General Information and Best Practise Hints for the consideration of complex terrain in Austal2000 is availlable in VDI 3783, Blatt 13 'Plant-related pollution control Dispersion calculation according to TA Luft'


Open Result File

The window 'Open Result File' will be called with the menu 'Results / Horizontal Section of concentration...'.

In this window a result file can be selected, loaded and presented graphical. The result files name extension is: [Name]. dmna. Calling the window activates the current directory. If [name].dmna files are available, the names appear in the window. If the files exist in another directory, it can be searched and selected with Windows usual functions (click on the record card symbol with arrow).

Selecting a '[Name].dmna' file opens the window 'Graphic Presentation'.

The results of the dispersion calculation will be filed separately for every substance. The file names have the
substance name, hyphen, averaging period, letter 'z' for additional load of immission or 's' for statistics, and the ending [Name].dmna.

The letter 'j' after the hyphen stands for = annual mean, 't' = maximal diurnal mean and 's'= maximal hourly mean.

The letter order 'dep' means annual mean of the deposition. The durinal values have instead of 'z' or 's' at the end an 'i' for the number of the day, on which the immission characteristic value appeared.

The durinalimmission characteristic values can be not calculated during a statistics calculation. Hour-related immission characteristic values will be calculated as percentiles. If a dispersion category statistics (AKS) is taken in account, the calculation results consist of following files: [Name]-j00z.dmna = annual mean value in µg/m³, [Name]-j00s.dmna = statistical uncertainty in %, [Name]-s24z.dmna = hourly mean value in µg/m³, which will be 24 times exceeded, [Name]-s00z.dmna = hourly mean value in µg/m³ , which will be 0 times exceeded, i.e. the hour upper limiting value.

The calculation results with time series calculation supply the above-named files with files of durinal mean values and supply the fixed monitor points with a file '[Substance Name]-zbpz.dmna'.


Graphic Presentation of Result File

After the result file has been loaded, an image with colour filled raster of the calculation grid is displayed. The colours will be allocated to the concentration values in the legend. The legend appears separately in the window 'Legend'.

The Presentation of the results as well as the presentation of the legend can be changed individually.

By right-clicking on the data view a pop-up menu opens, where functions for the map navigation like Reset zoom, Zoom to Layer, Redraw are accessible.Furthermore loaded layer can be removed from the data view using the function Remove Layer.

The option 3 D Visualization is available by selected buildings layer. For more information, see the 3D viewer help.

In case the result file contains information in several hight levels the following functions are activated.

'One levelup' represents the immission of the next higher layer. (=Button combination: (Strg+arrow up)

'One level down' represents the immission of the next lower layer. (=Button combination: (Strg+arrow down)

'Choose level...' opens the window 'Choose Height Level ', in which one layer can be directly chosen .

Settings opens the window'graphic representation of horizontall section of concentration'.The graphic presentation can be designed with this sub point according to individual preferences and demands.

In the Tab 'General' following functions are availlable:

'Draw grid lines' draws the calculation grid and lets it disappear respectively.

'Number of boundary boxes,which are NOT displayed' specifies how many boxes at every boundary should not be displayed. Particularly the boundary boxes of the nested calculation grids should not be analysed (so enter: 2).

'Display Mode' defines whether the concentraion grid will be displayed transparent or not.

In the Tab 'Concentrations' following functions are availlable:

'Display Maximal Value' draw a flag with concentration data on the highest grid cell.

'Show Auto Labels' labels every grid cell with the according concentration value.

'Scaling Factor' The represented concentration field will be scaled with the scaling factor. Standard value is 1. For example, if the scaling factor is 10, the 10 times higher concentrations will be presented and displayed.

With the button 'Save...' the current settings can be saved in a file with the .GRS extension. The settings from a file with a extension .GRS can be loaded in the button 'Load...'.

By double-klicking on a grid cell, a flag with concentration data will be drew.

'Show maximum value 'draw a flag with concentration data on the highest grid cell.

'Clear selection'clears all concentration marks in the data view.

'Scale' opens the window legend settings. With this menu item it is possible to change the colouring of the legend in the result presentation. In the tab 'Color Scale'the concentration values should be entered with a specific colour into the input fields. It’s possible to use 4 predefined standartcolor scales as well as self specified colour scales. The color for each level can be defined be clicking on the color patch.15 color levels are defined by default. The number can be adapted indiviually.

The button 'Equidistant' creates a legend labelling with similar concentration intervals. The lowest concentration of the legend must be entered into the input field at the bottom and the highest concentration- into the input field at the top. Activating the button 'Equidistant' will generate a homogeneous distribution.

The whole legend can be saved with the button 'Save'. The given name will end with [Name].lut automatically. The existing legend files [Name].lut can be selected and opened with the button 'Load'.

In the tab caption the legend text entries can be edited.

'Draw Legend'opens the window Legend.


Export graphic

Opens the printing page setup to export the graphic view as a map.Diverse layout options can be used. Header and Footer can be included and edited. North arrow, legend and a scale bar are displayed by default and can be placed individually by drag and drop.If you want to change the size of these objects, just drag the corner and scale them. In the Legend Properties you can activate or disactivate the display of the layers. Furthermore it’s possible to change the symbology for each layer by clicking on the actual symbol. The caption can be edited as well as the captions font. Double clicking on the scale bar opens the scale options.


Immisson Time Series

After calling the result file, an image with a line graphic for the fixed monitor points will appear. The hours of the time series are applied on the axis 'x'. The concentrations are applied on the axis 'y'. Each monitor point has a different colour. It is possible to change the scale of the axis 'y' with the item 'Scaling' in the pop-up menu, which can be activated with a right mouse click. The window 'Options' opens. The greatest scale value, the number of intervals of the axis 'y' and the number of decimal digits can be entered. The graphic presentation can be designed with this sub point according to individual preferences. The possible number of the intervals varies from 1 to 25. The respective maximal values of intervals will be listed on the axis. These values derive themselves from the maximal value and the number of intervals. The number of decimal digits for the labelling of the axis 'y' varies from 0 to 3.

The displayed area of axis 'x' can be varied with a horizontal scroll bar of the window 'Concentration Time Series'. Press the buttons with arrows or move the shift bar with the left mouse click.

The concentration values for every hour in the line chart can be inquired with the left mouse button.

The window 'Concentration Time Series' can be called with the menu 'Results / Time Series...'.


Export resultas *.dat

After calling the menu item 'Graphic / Export result as *.dat', the result of the dispersion calculation will be written in a file ASCII file. That means the values, which are listed in the graphic presentation of horizontal section, will be written in a list with the coordinates x,y and with the concentration value.

The current directory will appear after calling. The result files [Name].dmna will be searched in this directory. If the files [Name].dmna are available, the names appear in the window. The directory can be searched and selected with Windows usual functions (click on the record card symbol with arrow). With the selection and call of the file, a file [Name].dat will be created. It has the same name as the result file.


Log File „Austal2000.log“

The log file 'Austal2000.log' includes information about the time of calculation, the programme version, the name of a project folder, the used input data. It also includes information about the created result files, the maximal values of results and a short evaluation of results.

If a calculation has been started several times, the information about the last calculation will be placed completely below. It is recommended to delete the report texts in the log file 'Austal2000.log' during several test runs to have an overview. Mark the text to delete with a mouse, i.e. with a left mouse button and with the key 'Del'. The changed log file can be saved in the menu 'Report / Save' or in the pop-up menu under 'Save'.

The log file 'Austal2000.log' will be created after the end of calculation and after cancelling of the calculation. The window 'Confirm' appears on the display. If it is confirmed ('Yes'), the content of the log file 'Austal2000.log' appears on the display.


Legende

In the dialog ‘Legend’, the colour legend of the current horizontal section will be displayed.

The colour legend can be edited in the window ‘Edit Colour Scale’, which can be opened by clicking the menu item ‘Scale…’ in the pop-up menu (right mouse click) of current horizontal section.

The text lines of the legend can be edited into the record card ‘Legend’ in the window ‘ Graphic Options’. It can be opened by clicking the menu item ‘Options…’ in the pop-up menu (right mouse click) of the current ' Horizontal Section'.


Conversion of Odour Hour Frequency in Assessment Areas according to GIRL

Important for the odour evaluation are the odour concentration guidelines (GIRL). For further information see also AUSTAL2000 Manual Chapter 3.10. As a rule they lay down, that the evaluation must be carried out in specific assessment areas. Therefore the calculation results for odour should be converted for other evaluation areas. The following parameters must be specified for this purpose:

Odour result file: Selection of the odour result file ‚odor-j00z.dmna’ or ‚odor_???-j00z.dmna’ (???=Addition if set species-specific-odour, e.g. 050 or 100) or rather the odour result files ‘odor-j00zNN.dmna’ or ‘odor_???-j00zNN.dmna' (NN=two-digit number of a grid level) of a nested calculation grid respectively, which should be analysed.

Mesh width [m]: The edge length of a wanted quadratic assessment area is defined in meters as the mesh width.

Radius of the grid [m]: The size of the entire area, for which the assessment areas must be evaluated, is given in meters as a radius. The radius specifies the distance from the area centre respectively to the area boundary in North, East, South and West. That means, that the whole area is a quadrate with an edge length of a double radius. Important note:The double radius must be a multiple of the mesh width!

Grid centre: The grid centre is specified with an x- and y-coordinate of the internal calculation grid in meters.

Important note 1: Selecting a grid, pay attention, that the original calculation area of the result file or files WON' T BE OVERLAPED!!!

Important note 2: No odour hour frequencies can be calculated in other assessment areas, if the dispersion calculation is carried out under consideration of the buildings .

By pressing the button 'Start', a new result file will be created with the following glossary:

odor-dDrR xXyY-z.dmnafor the odour hour frequency,

odor-dDrRxXyY-s.dmnafor the statistical uncertainty.

Thereby D,R , X and Y are replaced by the accordant (integer number) values:

T if setspecies-specific-odour (eg. 040, 075, 150 or mod)

D mesh width

R radius

X x-coordinate of the centre

Y y-coordinate of the centre.


Odour Threshold Value

It is possible to choose a different threshold value to the default value (0.25 GE/m³) for the odour dispersion calculation (e.g. with an emission component “Odour”). If the odour concentration during a simulation hour exceeds the threshold value, the simulation hour will be considered in the statistics of odour frequency as an odour hour.

In general it is not suggested to define the threshold value different from the default value. Calculations for validation have shown, that the dispersion model returns the best results considering the default threshold value.


Start Austal2000-Calculation

Click on the menu item 'Execute / Start Austal2000 Calculation' to open the window 'Select Directory'. The current directory is always displayed. In order to start calculation, the 'Configuration File 'Austal2000.txt' must be available in this current directory or in a fixed one, which should be selected. For this purpose, create a directory for each project. If another directory has to be selected, it can be searched and selected with Windows usual functions (click the record card symbol with arrow).

The calculation of Austal2000 will be carried out with the input data, which have been already fixed in the 'Configuration Files 'Austal2000.txt' . The calculation takes time. A 'DOS' window opens with the start of calculation. The calculation can be cancelled in the menu 'Execute / Cancel' or in the DOS window with the key combination STRG and C. After the end of calculation or cancelling respectively, the window 'Confirm' appears on the display. If it is confirmed ('Yes'), the content of the 'Log File 'Austal2000.log' appears on the display. The input data of the calculation and information about the created result files and about the maximal values of the results are listed there.

If a calculation has been started several times, the information about the last calculation will be placed completely below. Information is available by pressing the key F1 in the window 'Log File 'Austal2000.log'.

More:

Wind Field Library

Batch Job


Wind Field Library

The diagnostic mesoscaled wind field model TALdiames is used in Austal2000 for dispersion calculations in not plain terrain. The existence of the external 'Topography File' is necessary for it.

Important note: Calculations for complex terrain are considerably difficult and can lead to more mistakes as the calculations for plain terrain!

It is not necessary to calculate a new wind field for each weather situation, because the programme uses that fact, that a linear combination of two wind fields (addition with different factors) with similar stability presents a valid wind field for this stability. The programmeTALdiames calculates for each of the 6 stability classes only two wind fields: one with south incident flow and one with west incident flow. It saves these 12 fields in a wind field library.

In the dispersion calculation for each dispersion situation the both wind fields of the current stability class, are combined in such a way, that the wind speed and wind direction accord exactly to the values at the given anemometer location.

The wind fields in the wind field library are calculated iterative. The programme starts with not divergence free wind field and tries to make it divergence free. How far this works should be checked in the log file TALdiames.log. The according to amount highest divergence value in the calculation grid will be given there as 'Divergence Error/Divergenz-Fehler'. The given number value should be lower than 0.05.

In general it is possible, that the iterations do not converge. The programme notifies it as an error. But if the required limitations from the TA Luft for the terrain slope are considered, this case should not appear.

The programme AUSTAL2000 runs the programmeTALdiames, which creates the terrain profile zg00.dmna in the project folder and the wind field library in the subdirectory 'lib'. Afterwards AUSTAL2000 carries out the dispersion calculation, using these wind fields. The turbulence fields will be calculated locally, depending from the height over ground like for a plain terrain. The calculation time becomes longer, because:

1. The wind fields of the wind field library must be calculated.

2. Three-dimensional wind and turbulence fields must be calculated for each hour of the year (for a time series calculation).

3. The calculation of particle paths in the three-dimensional meteorology is more complex as in the one-dimensional. The calculation time couldriseaboutthefactor 5 to 10.

If one wants to diverge from this standard procedure, the following will be recommended:

· If a file zg00.dmna already exists in the project folder, it will be used, irrespective of the given digital terrain models.

· If a subdirectory ' \lib' exists in the project folder, it will be assumed, that the wind field library is in it and there will be no new library fields created.

· If the menu 'Execute / Create Wind Field Library' is selected, only the wind field library will be created and no dispersion calculation will be carried out. In this case, the wind fields will be overwritten into the existing library.


Batch Job

At first, create a list of AUSTAL2000 directories in the Window ‘Batch Job’. By clicking the button 'Start' the dispersion calculations will be started in the listed directories, step by step, without break.

[Load] By clicking the button 'Load' it is possible to load an already existing batch job.

[..] By clicking the button '..' it is possible to load a working directory into the edit field ‘Working Directory’.

[Add] By clicking the button 'Add' the current directory of the edit field ‘Working Directory’ will be added to the ‘List of Working Directories’.

[Delete] By clicking the button 'Delete' the selected working directory of the ‘List of Working Directories’ will be removed.

[Delete Invalid Paths] By clicking the button 'Delete Invalid Paths' all work directories, which don’t exist or don't have the file 'Austal2000.txt', will be removed from the ‘List of Directories’

By clicking a button with the blue arrows (up and down) the selected working directory will be moved higher up or farther down in the ‘List of Working Directories’.

After defining the ‘List of Working Directories’, the current list will be saved as a batch job file and the dispersion calculation will be started by clicking the button 'Start'.


Quick Introduction Example

Work steps to carry out simple calculations.

More:

Example 1 (automatically generated calculation grid from Austal2000)

Example 2 (a defined calculation grid, automatic z0)


Example 1 (automatically generated calculation grid from Austal2000)

Select menu configuration 'New'.

Enter the name into the record card 'Parameters'(Bsp1 ).

The 'Emission Source Height' in the record card 'Emission Source' must be 10m, the emission source coordinates x- and y must be 0.

Click the button 'Emission Rate', enter nitrogen dioxide 1 g/s in the input field, confirm with the button 'OK'.

Press the button 'OK + Save', then select the directory ' Bsp1.' The file Austal2000.txt will be saved.

The following work steps in square brackets are not necessary, they are only for checking.

[Right-click on on the display in the text of 'Configuration File 'Austal2000.txt' and switch to graphic mode. In the menu File/Load backround mapopen the image file Bsp1.bmp. The map and the emission source appears on the display this way. .]

In the configuration file 'Austal2000.txt' select the window 'Calculation Parameters' with a right mouse click. In the record card 'Parameters' click double in the input field AKS and select the directory 'Bsp' the file 'anonym.aks'.

In the record card 'Calculation Area' activate the button 'Rougness Length', confirm the information window and enter 0.2.

With 'OK + Save' save the input.

With menu 'Start / Start 'Austal2000' Calculation' you can carry out a calculation. Please bear in mind, that the calculation takes several hours!

The results are already available in the directory 'Bsp1'. For the graphical presentation, select menu 'Results / Horizontal Section of concetration' and click the file NO2-j00z.dmna.


Example 2 (a defined calculation grid, automatic z0)

Select the menu item 'File/ New Project'. Define a storage location for the project. The window calculation parameters will open.

In the record card 'Parameters' enter the project name (Bsp2).

In the record card 'Calculation Area' activate the button 'Point of Origin' and enter 3460000 as easting and 5460000 as northing.

Activate the button 'Define Grid' and fix the grid: mesh width 100 m, the number of x direction 40, the number of y direction 30, boundary of the calculation area: left –2000, down –1500.

Press the button 'OK + Save'.

Right-click on on the display in the text of 'Configuration File 'Austal2000.txt' and switch to graphic mode. In the menu File/Load backround map open the image file Bsp2.bmp. The map and the emission source appears on the display this way.

Choose the 'Q'in the 'Edit Tool Bar'. Click on Q 1 with a left mouse button.

Enter the emission source height 25.

Click the button 'Emission Rate', enter nitrogen dioxide 1 g/s, confirm with the button 'OK'.

Switch to the record card 'Parameters' and click double in the input field AKTerm. Select the file 'anonym.akt' in the directory 'Bsp2'.

Press the button 'OK + Save'.

You are free to fix one more emission source. To do that, locate a point with a mouse, where the emission source should be set. Select the record card 'Emission Source' with the key combination Shift and a left mouse button. Enter the emission source height 10. Click the button 'Emission Rate', enter nitrogen dioxide 0.8 g/s in the input field, confirm with the button 'OK'.

Select the 'M'in the 'Edit Tool Bar'. Locate a position with a mouse, where a monitor point should be set. Select the record card 'Monitor Points' with the key combination Shift and a left mouse button. Enter the height. Press the button 'OK + Save'.

With the menu 'Start / Start 'Austal2000' Calculation' you can carry out a calculation. Please bear in mind, that the calculation takes several hours!

The results with the source coordinates (Q1 X=1.3, Y=153, Q2 X=-19.3, Y=8.7) and with the monitor point (M1 X=1604.3, Y=-700.5) are already available in the directory 'Bsp2'. For the graphical presentation, select the menu 'Graphic / Horizontal Section' and click the file NO2-j00z.dmna. Or select the menu 'Graphic / Time Series' and click the file NO2-zbpz.dmna.

Important note: This example is only for the training. The calculation is not conform with the new TA Luft 2000.


RosePlot

Opens the window wind rose for the graphic representation and editing of an AKS-File.

More:

RosePlotprogram control

Import meteorological time series

File Formats


RosePlotprogram control

In the menu File wind distributions can be opened, imported, exported or printed as a picture. It’s possible to open AKS files [name].aks as well as wind distributions in the formats *.wnd, *.akt, *.tal, *.met. Each Format can be saves as Wind Dispersion Classes Statistics File which is used by e.g. PROKAS.

The wind distribution is displayed in percentage as a wind rose. Wind speed is characterized in certain colours and line widths like in the legend on the left side below. The frequencies of dispersion classes are displayed in the middle below.

The option import in the File menu allows to generate a AKTerm-File.

Settings for the graphic representation of the wind distribution can be done in the menu GraphicWindow (or double click or right mouse click on the Image). Title and legend can be edited and it’s possible to scale the size of the graphic. Furthermore the graphic can be displayed in black and white. The setting ABK is used to define the number of positions after decimal point.

Editing of the dispersion class statistics can be started in the menu Edit. Using the slide control Wind Direction on the right side, turns the angle of the whole wind distribution. By changing the mean wind velocity the frequencies of the dispersion classes will be adapted. If you want to change wind direction and wind velocity, keep in mind that the wind direction must be changed first. By Clicking on the button 'Save' you can store the file in the project directory.

It is possible to resize the Wind Rose Window and it is possible to export the wind rose as a graphic file (*.wmf, *.bmp, *.jpg).

Short Cuts:

Strg+D = Print

Strg+E = Export Graphic File

Strg+C = Copy image to Clipboard

Important note:

· If you resize the dialog, please remark, that the Graphic changes the size right-left reserved.

The dialogue Settings Strength wind rose can be opened either by pressing the right mouse button and choosing Settings… or by double clicking on the illustration. In this dialogue the station name as headline can be changed as well as the specification of the legend. The default specifications of the legend are station name, measurement height and wind velocity. The scaling of the wind rose can be changed with the parameters lowermost scaling value and number of scaling values. It is also possible to show the illustration of the wind rose in black and white by marking black and white.

Data formats from measurements of meteorological stations (frequency distribution of wind speed, wind direction and Monin-Obukhov dispersion category) will be convert to the AKTerm format which is needed from AUSTAL2000. For that the Monin-Obukhov dispersion categories are translated to Klug/Manier dispersion categories according to the TA-Luft.

More Convert interfaces to various formats [e.g. import from other models like the mesoscale prognostic (dynamic) wind field model METRAS or the microscale prognostic wind field model MISKAM] can be programmed on request.


Import meteorological time series

Generates a meteorological time series out of at least one input file in the formats *.dbf or *.csv. The input file must contain hourly data of wind direction and wind velocity. The columns of the input file with the according information can be chosen with the drop down lists. In case the columns of the input file are already named similar, the allocation will be done automatically.

Field names List: 'YEAR','MONTH','DAY','HOUR','WSPEED','WDIR','MOL','TCC','GR','AP','DC'

Missing values are detected by the character -999.

Furthermore it’s necessary to specify data for the determination of the atmospheric stability conditions. Depending on the available data set 4possiblities are given for the determination. The first possibility is to load the Dispesion category as it self. Reading in a Monin-Obukhov-Length time series is the second way to determine stability conditions. The third way is reading in cloud cover data. This information can be also imported from a separate file. The fourth possibility is to import global radiation data. Keep in mind that the third and fourth option demand location information. In case the location name is not listed on the right side, specify geographic coordinates on the right side. This information is necessary due to derive sunrise and sunset times, which are a precondition for the determination of stability conditions.

The specification of the station ID, roughness length of the measuring station and the selected year for the time series are obligatory. To start the generation select a directory and define a name for the output file.


File Formats

More:

AKTerm

AKS file


AKTerm

Format: ASCII

The wind situation will be considered in the form of a dispersion category time series. This file has information line by line about the date, time, wind direction, wind speed, dispersion category according to Klug/Manier, Turner category andww-key number. Two formats are supported.

1.) This format is used by the DWD since 01.04.1998.

The format of the file is shown in the following lines.

An AKTerm is a text file, which includes one line with 24 Sting characters for each continuous hour of the year. For each parameter are reserved digits which should not be separated by a blank. Only no values can be stored with blanks. Each character means:

Parameter | Position of digits | required
number of meteorological station | 1 to 5 | no
Date (JJJJMMTTSS) | 6 to 15 | yes
Interpolation identification | 16 | no
Wind direction (deca degree) | 17 to 18 | yes
Wind speed (notes) | 19 to 20 | yes
Klug/Manier class (1..6) | 21 | yes
Turner class | 22 | no
ww key | 23 to 24, the weather as two figure number. | no

2.) This format is used by the DWD since 01.04.2002.

This file consists of a header and a data set. In the header there are maximum 5 comment lines starting with the character ‘*’. A line with the calculated anemometer height for different roughness lengths follows after the comment lines. It starts with the character string

+ Anemometerhoehen (0.1 m):

followed by the 9 integer anemometer heights in the unit 0.1m (for each, 4 characters without leading zero, separated with a blank), which are related to the roughness lengths 0.01 to 2 m according to the appendix 3 of the TA Luft.

The data set includes lines with 16 entries each. They are separated by one single blank.

Sample:

* AKTERM Time series, International broadcast service, Nairobi. (KB1A)
* Period 01/1995 to 12/1995
* Data of Timbuktu, 11.04.2002
+ Anemometerhoehen (0.1 m): 32 41 57 74 98 144 200 244 283
AK 10999 1995 01 01 00 00 1 1 210 56 1 3 1 –999 9
AK 10999 1995 01 01 01 00 1 1 220 64 1 3 1 –999 9
AK 10999 1995 01 01 02 00 1 1 260 68 1 3 1 –999 9
AK 10999 1995 01 01 03 00 1 1 270 65 1 3 1 –999 9
AK 10999 1995 01 01 04 00 1 1 250 64 1 3 1 –999 9
AK 10999 1995 01 01 05 00 1 1 250 64 1 3 1 –999 9
...

The entries mean:

Significance | Position of digits | Value range
Data Identifier | 1 to 2 | AK
Station number | 4 to 8 | 00001 – 99999
Year | 10 to 13 | 1800 – 2...
Month | 15 to 16 | 1 – 12
Day | 18 to 19 | 1 – 31
Hour | 21 to 22 | 0 – 23
Numerical empty field | 24 to 25 | 0
Quality byte (Wind direction) | 27 | 0, 1, 2, 9
Quality byte (Wind speed) | 29 | 0, 1, 2, 3,9
Wind speed | 31 to 33 | 0 – 360, 999
Wind speed | 35 to 37 | 0 – 999
Quality byte (value status) | 39 | 0 – 5, 9
Dispersion category according to Klug/Manier 41 | 41 | 1 – 7, 9
Quality byte (value status) | 43 | 0, 1, 9
Mixture layer height (m) | 45 to 48 | 0 – 9999
Quality byte (value status) | 50 | 0 – 5, 9

The quality byte of the wind direction can assume the following values:

QDD | Significance
0 | Wind direction in deca degrees
1 | Wind direction in degrees, original in deca degrees
2 | Wind direction in degrees, original in degrees
9 | Wind direction is missing

The quality byte of the wind speed can assume the following values:

QFF | Significance
0 | Wind speed in nodes
1 | Wind speed in 0,1 m/s, original in 0,1 m/s
2 | Wind speed in 0,1 m/s, original in nodes (0,514 m/s)
3 | Wind speed in 0,1 m/s, original in m/s
9 | Wind speed is missing

An entry of the dispersion category according to Klug/Manier is 7, if the dispersion category cannot to be defined. The failure identifier is 9.

The time is given in UTC (GMT). If the data are representative for a period of one hour, the entered time will be the end of the hour. In case data are missing, indeed station number and date are given, but the measure values are replaced with blanks. AUSTAL2000 interprets data sets as invalid or as be missing, if the value of Klug/Manier is 0.

Austal2000 ignores the Turner category and the ww-key number.


AKS file

Format: ASCII

The wind conditions are accepted in the form of a dispersion class statistics in the format of TA Luft. The file contains data about frequencies of wind direction, wind speed and dispersion classes in 1/100 per mille. For all wind directions in batches of 10-degree steps each, the wind speed classes’ frequency in 9 levels and the dispersion classes’ frequency in 6 groups are given. The file format is presented in the following table for the first dispersion class.

Extract from a Wind Dispersion Classes Statistics File

Name |  |  |  |  |  |  |  |  |  |  |  |  |  |
period |  |  |  |  |  |  |  |  |  |  |  |  |  |
TA Luft |  |  |  |  |  |  |  |  |  |  |  |  |  |
Year |  |  |  |  |  |  |  |  |  |  |  |  |  |
all cases |  |  |  |  |  |  |  |  |  |  |  |  |  |
460 | 710 | 870 | 940 | 950 | 890 | 740 | 540 | 370 | 240 | 180 | 140 | 120 | . | .
160 | 240 | 300 | 320 | 320 | 300 | 250 | 180 | 120 | 80 | 60 | 50 | 40 | . | .
130 | 210 | 260 | 280 | 280 | 260 | 210 | 150 | 90 | 60 | 40 | 30 | 20 | . | .
0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | . | .
0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | . | .
0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | . | .
0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | . | .
0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | . | .
0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | . | .
. | . | . | . | . | . | . | . | . | . | . | . | . | . | .
. | . | . | . | . | . | . | . | . | . | . | . | . | . | .
. | . | . | . | . | . | . | . | . | . | . | . | . | . | .

From the 6th row on are given the frequencies of each case. AUSTAL2000 accepts and recognizes statistics divided in groups of 10 degrees each. Therefore, the data must be presented in the following form:

Columns: Wind direction: from10 to 360 degrees in groups of 10 degrees each; and

Rows: arranged by wind speeds, calculation values according to TA Luft,
i. e. 1; 1.5; 2.3; 4.5; 6; 7.5; 9; 12 m/s
and then in blocks for each dispersion class I, II, III/1, III/2, IV, V.

All frequencies must be given in 1/100 pro mille, i.e. the sum of the frequencies = 100 000.


Loh3dViewer

This 3D viewer displays object file as a three-dimensional model. Below the buttons in the top bar of the window Loh3dViewer are explained.

More:

Open file

Save file

Image export

Resetview

Zoom in

Zoom out

Mouse navigation

Show shadow

Show Extend

Show Grid

Show Axes

Smooth Shading

Shading with lines

Wireframes

Object color

Background color


Open file

The button Open… opens a Windows window in which those file is selected to be opened and displayed in the viewer. To the required file can be navigated. The search can be restricted to a specific type of file that is selected in the drop-down list Files of type.

The following file formats (according to the program) can be displayed by the viewer:

· All files (show all file types available for selection)

· *.glsm (GLSScene Mesh)

· *.obj (WaveFront model file)

· *.objf (Stripe model file)

· *.stl (Stereolithography files; default)

· *.lwo (Lightwave3D object file, version 6.0 or above)

· *.q3bsp (Quake3 BSP files)

· *.bsp (BSP files)

· *.oct (FSRad OCT files)

· *.ms3d (MilkShape3D files)

· *.nmf (NormalMapper files)

· *.md3 (MD3 files)

· *.3ds (3D studio files)

· *.prj (3D Studio project files)

· *.md2 (Quake II model files)

· *.smd (Half-Life SMD files)

· *.tin (Triangular Irregular Network)

· *.ply (Stanford triangle format)

· *.gts (GNU Triangulated Surface)

· *.wrl (VRML files)

· *.md5mesh (Doom3 mesh files)

· *.md5anim (Doom3 animation files)

In the status bar at the bottom of the window Loh3dViewer the number of calculated triangles is visible as well as the path of the loaded file from which the model is displayed in the window.


Save file

The button Save as… opens a Windows window, where the name of the file to be saved is specified. There can be selected the file path where the new file should be saved. It can also be navigated to an already existing file which is overwritten on demand. The search can be restricted to a specific type of file that is selected in the drop-down list Files of type.

The model can be saved as one of the following file formats (according to the program):

· *.glsm (GLSScene Mesh)

· *.obj (WaveFrontmodell file)

· *.objf (Stripe model file)

· *.stl (Stereolithography files; default)

· *.nmf (NormalMapper files)

· *.smd (Half-Life SMD files)


Image export

The button Export… opens a Windows window in which the name of the file to be exported is specified. There can be selected the file path, where the new file should be saved. It also can be navigated to an already existing file which is overwritten on demand. The search can be restricted to a specific type of file that is selected in the drop-down list Files of type.

The model can be saved as one of the following file formats (according to the program):

· *.jpg (JPEG; default)

· *.bmp (Bitmap)

· *.png (PortableNetworkGraphic)

· *.wmf (WindowsMetaFile)


Resetview

Via the button Reset view the initial view of the model is restored. This diagonal view of the model is also displayed in the viewer immediately after opening the model.


Zoom in

The button Zoom In will zoom into the model, this means that the viewer comes closer and closer to the model, the more often he clicks on the button.


Zoom out

The button Zoom Outwill zoom out from the model, this means that the viewer moves away from the model, the more often he clicks on the button.


Mouse navigation

The navigation in the model can also be done by using the computer mouse in addition to the zoom buttons.

· Zooming in and out can be made using the scroll wheel of the mouse. Rolling the scroll wheel forward means zooming out and rolling backward means zooming in.

· Forrotating the modelaround the centerof the existingcoordinate system in thehorizontal and vertical directions, the pressed left mouse button can be used.

· Using the pressed right mouse button the model can be moved in a newly created coordinate system to the right, left, up and down – similar to the mouse movement. At the same time can thus also be zooming.

· Ifsimultaneouslythe right mouse buttonandthe X buttonon the computer keyboardare held down, there is a shifton the x-axis (red line).

· Ifsimultaneouslythe right mouse buttonandthe Y buttonon the computer keyboardare held down, there is a shifton the y-axis (green line).

· Ifsimultaneouslythe right mouse buttonandthe Z buttonon the computer keyboardare held down, there is a shifton the z-axis (blue line).


Show shadow

If the button Lighting is enabled, a shadow will be displayed in the model, this is already preset. This simplifies the orientation in the model, because the building edges can be detected better. The buttonishighlighted whiteduring activationthe shadows. If this is not the case, the shadow has been disabled. Now building edges are difficult to detect.


Show Extend

If the button Show Extend is enabled, the extension of the model will be displayed by blue lines which form a box around the model. This is already preset. In this case the button is highlighted white. If the extension of the model should not be shown, the button has to be disabled.


Show Grid

If the button Show Grid is enabled, the base of the model extension will be displayed as regular grid. If the Grid should not be shown, the button has to be disabled.


Show Axes

If the button Show Axes is enabled, the coordinate axes will be displayed in the model, this is already preset. In this case the button is highlighted white. The x-axis is shown as a red, the y-axis as a green and the z-axis as a blue line. This helps in the orientation during the rotation of the model. If the axes should not be shown, the button has to be disabled.


Smooth Shading

If the button Smooth Shading is enabled, soft shades will be displayed in the model, this is already preset. In this case the button is highlighted white. This button can only be disabled if either the buttons Shading with lines or Wireframes has been activated.


Shading with lines

If the button Shading with linesis enabled, essential lines of the triangulation will be displayed in the model. In this case the button is highlighted white. This button can only be disabled if either the buttons Smooth Shading or Wireframes has been activated.


Wireframes

If the button Wireframesis enabled, the Triangulated Irregular Network (TIN) is displayed in the model. In this case the button is highlighted white. This button can only be disabled if either the buttons Shading with lines orSmooth Shading has been activated.If the shadowis activated simultaneously there will be displayed no shadow, but the grid as a black line complex.


Object color

Via the button Object colorthe color hue of the model is selected. By clicking this button an additional window opens. There, a basic color from the color palette, a color previously defined by the user or a color chosen from the color scale can be selected. Furthermore, define a color by using the RGB color code (red, green, blue) or the HSV color space (hue, saturation, value) is possible.


Background color

Via the button Background color the color hue of the background is selected. By clicking this button an additional window opens. There, a basic color from the color palette, a color previously defined by the user or a color chosen from the color scale can be selected. Furthermore, define a color by using the RGB color code (red, green, blue) or the HSV color space (hue, saturation, value) is possible.


File Formats

More:

Time Series

Immission Time Series

Topography File


Graphic Presentation of Results

More:

Open Result File

Graphic Presentation of Result File

Export graphic

Immisson Time Series

Export resultas *.dat

Log File „Austal2000.log“

Legende

Conversion of Odour Hour Frequency in Assessment Areas according to GIRL

Odour Threshold Value